conf_reg(appearance.default_font,             scalar, RND_CFN_STRING,  "appearance",             "default_font",           "path to the ttf of the default font", 0)
conf_reg(appearance.color.layer,              array,  RND_CFN_COLOR,   "appearance/color",       "layer",                  "default layer colors; when a new layer is created, a color from this list is assigned initially", 0)
conf_reg(appearance.color.attached,           scalar, RND_CFN_COLOR,   "appearance/color",       "attached",               "<attached>", 0)
conf_reg(rc.error_on_bad_cli_files,           scalar, RND_CFN_BOOLEAN, "rc",                     "error_on_bad_cli_files", "<error_on_bad_cli_files>", 0)
conf_reg(plugins.import_gcode.laser,          scalar, RND_CFN_BOOLEAN, "plugins/import_gcode",   "laser",                  "Import g-code assuming laser plotting: M3/M4 is laser on, M5 is laser off", 0)
